{"menu":[
 {"popup":[
	 {"txt":"最新の状態に更新(&R)\tF5","cmd":"user0"}
	,{"txt":"Google Chromeを開く(&G)","cmd":"user1"}
	,null
	,{"txt":"オプション設定(&O)","cmd":"user2"}]}
,{"popup":[
	 {"txt":"開く(&O)","cmd":"user3"}
	,{"txt":"新しいタブで開く(&T)","cmd":"user4"}
	,{"txt":"Google Chromeで開く(&G)","cmd":"user5"}
	,null
	,{"txt":"タイトルのコピー(&T)","cmd":"user6"}
	,{"txt":"URLのコピー(&U)","cmd":"user7"}
	,{"txt":"タイトルとURLのコピー(&Y)","cmd":"user8"}]}
,{"popup":[
	 {"txt":"展開(&A)","cmd":"user9"}
	,{"txt":"折りたたみ(&A)","cmd":"user10"}
	,{"txt":"タブですべて開く(&T)","cmd":"user4"}
	,null
	,{"txt":"タイトルのコピー(&T)","cmd":"user6"}]}
]}